﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-772x (1 yr) Frequency (A AC) VER /5502
INSTRUMENT:            Sub kaise SK-772x (1 yr) Frequency (V AC) VER /5502
INSTRUMENT:            Sub kaise SK-772x (1 yr) Resistance VER /5502
DATE:                  2018-08-13 14:11:06
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24652 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       165
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY_AAC                PSUB("Frequency (A AC)")
  1.002  JMPL         FREQUENCY_VAC                PSUB("Frequency (V AC)")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) Frequency (A AC) VER /5502  ===============

  2.001  LABEL        FREQUENCY_AAC
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY (AAC)}
  2.004  RSLT         =
  2.005  HEAD         -2{100 Hz Range}
  2.006  TARGET       -p
  2.007  DISP         Connect Calibrator AUX LO to 20A using a lead which can
  2.007  DISP         sustain 5 A.
  2.007  DISP
  2.007  DISP         Clamp the DUT around the lead.
# 90 %
  2.008  5502E        +Frequency = 90.0 Hz; Curr = 5 A; CurrTerminal = 20A
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in volts AC:
  2.011  MEMCX  100   90.0Hz         0.5% 0.1U     5A

  3.001  RSLT         =
  3.002  HEAD         -2{4000 Hz Range}
  3.003  TARGET       -p
# 20 %
  3.004  5502E        +Frequency = 800Hz; Curr = 5 A; CurrTerminal = 20A
  3.005  TARGET       -m
  3.006  MEMI         Enter DUT reading in volts AC:
  3.007  MEMCX  4000  800Hz          0.5% 1U       5A

  4.001  HEAD         -2
  4.002  5502E        Standby
  4.003  DISP         Remove all connections.
  4.004  HEAD
  4.005  END

  4.006  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) Frequency (V AC) VER /5502  ===============

  5.001  LABEL        FREQUENCY_VAC
  5.002  RSLT         =
  5.003  HEAD         {FREQUENCY (VAC)}
  5.004  RSLT         =
  5.005  HEAD         -2{100 Hz Range}
  5.006  TARGET       -p
# 90 %
  5.007  5502E        +Frequency = 90.0 Hz; Voltage = 3 V
  5.008  TARGET       -m
  5.009  MEMI         Enter DUT reading in hertz:
  5.010  MEMCX  100   90.0Hz         0.5% 0.1U     3V

  6.001  RSLT         =
  6.002  HEAD         -2{4000 Hz Range}
  6.003  TARGET       -p
# 90 %
  6.004  5502E        +Frequency = 3600 Hz; Voltage = 3 V
  6.005  TARGET       -m
  6.006  MEMI         Enter DUT reading in hertz:
  6.007  MEMCX  4000  3600Hz         0.5% 1U       3V

  7.001  HEAD         -2
  7.002  5502E        Standby
  7.003  HEAD
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) Resistance VER /5502  =====================

  8.001  LABEL        RESISTANCE
  8.002  RSLT         =
  8.003  HEAD         {RESISTANCE}
  8.004  RSLT         =
  8.005  HEAD         -2{4000 Ω Range}
  8.006  TARGET       -p
  8.007  DISP         Turn the DUT rotary switch to Ω.
  8.008  DISP         Connect the Calibrator to the DUT as follows:
  8.008  DISP
  8.008  DISP         [32] Calibrator   to     DUT
  8.008  DISP         [32] AUX HI ----------->  Ω
  8.008  DISP         [32] AUX LO -----------> COM
  8.008  DISP         [32] NORMAL HI -------->  Ω
  8.008  DISP         [32] NORMAL LO --------> COM
  8.008  DISP
  8.008  DISP         Connect the sense leads to the DUT first.
# 0 % (Lowest)
  8.009  5502E        +Resistance = 0 Ohms; LeadCompensation = 2Wire
  8.010  TARGET       -m
  8.011  MEMI         Enter DUT reading in ohms:
  8.012  MEMCX  4000  0Ohms          1.0% 3U

# 90 %
  9.001  5502E        +Resistance = 3600 Ohms; LeadCompensation = 2Wire
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in ohms:
  9.004  MEMCX  4000  3600Ohms       1.0% 3U

 10.001  RSLT         =
 10.002  HEAD         -2{20 kΩ Range}
 10.003  TARGET       -p
# 90 %
 10.004  5502E        +Resistance = 18.00 kOhms; LeadCompensation = 2Wire
 10.005  TARGET       -m
 10.006  MEMI         Enter DUT reading in kilohms:
 10.007  MEMCX  20    18.00kOhms     1.0% 0.01U

 11.001  HEAD         -
 11.002  5502E        Standby
 11.003  HEAD
 11.004  END
